<?php
session_start();
require_once ("../conexion.php");
$pend_id=$_GET["pend_id"];
$sql=mysqli_query($con,"DELETE FROM sabores_pedido_temp WHERE pend_id='$pend_id'") or die(mysqli_error($con)); 
$sql2=mysqli_query($con,"UPDATE pedido_detalle Set pend_estado='eliminado' Where pend_id='$pend_id'") or die(mysqli_error($con));
?>